@charset "utf-8";
img {border:none;}
.hide {display:none;}

.clear {
	clear: both;
    height:1px;
    margin-top:-1px; 
    overflow:hidden;
}
#wrap {
	margin:auto;
}

/* @group main_nav */
#main_nav{
	position:absolute;
	z-index:999;
}
#main_nav ul {
	font-size: 13px;
	list-style: none;
}

#main_nav {
	overflow: visible;
	line-height:1px;
}

#main_nav li {
	float: left;
	position: relative;
	z-index: 5;
}

#main_nav li a {
	color: #333;
	display:inline-block;
	height: 46px;
	text-decoration: none;
	line-height: 46px;
	text-align: center;
	background-image:url(../index/mainmenu.gif);
}
#main_nav li .a1{ width:79px;}
#main_nav li .a2{ width:106px; background-position:-79px 0px;}
#main_nav li .a3{ width:100px; background-position:-187px 0px;}
#main_nav li .a4{ width:170px; background-position:-291px 0px;}
#main_nav li .a5{ width:172px; background-position:-464px 0px;}
#main_nav li .a6{ width:147px; background-position:-648px 0px;}
#main_nav li .a7{ width:101px; background-position:-797px 0px;}
#main_nav li .a8{ width:102px; background-position:-898px 0px;}

#main_nav li .a11{ width:79px; background-position:0px -46px;}
#main_nav li .a21{ width:106px; background-position:-79px -46px;}
#main_nav li .a31{ width:100px; background-position:-187px -46px;}
#main_nav li .a41{ width:170px; background-position:-291px -46px;}
#main_nav li .a51{ width:172px; background-position:-464px -46px;}
#main_nav li .a61{ width:147px; background-position:-648px -46px;}
#main_nav li .a71{ width:101px; background-position:-797px -46px;}
#main_nav li .a81{ width:102px; background-position:-898px -46px;}


#main_nav li.focus a, #main_nav li a:hover {}
#main_nav li.focus .a1{background-position:0px -46px;}
#main_nav li.focus .a2{background-position:-79px -46px;}
#main_nav li.focus .a3{background-position:-187px -46px;}
#main_nav li.focus .a4{background-position:-291px -46px;}
#main_nav li.focus .a5{background-position:-464px -46px;}
#main_nav li.focus .a6{background-position:-648px -46px;}
#main_nav li.focus .a7{background-position:-797px -46px;}
#main_nav li.focus .a8{background-position:-898px -46px;}


#main_nav li ul a, #main_nav li.focus ul li a {
	background-image:url(../index/arrow1.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	height:22px;
	line-height:22px;
	overflow:hidden;
	text-align:left;
	font-size: 13px;
	font-weight:bold;
	color:#000000;
	display:block;
	height:auto;
	margin: 0px;
	padding:2px 0 0 16px;
}
#main_nav li ul li a:hover, #main_nav li.focus ul li a:hover { background-image:url(../index/arrow1.gif); color:#000EA2;}


#main_nav li ul {
	position: absolute;
	background-color:#FFF;
	border:solid 1px #A6A8A9;
	top: 46px;
	width:190px;
	left: 0px;
	display: none;
	padding:10px 10px 15px;
}

#main_nav li ul li{
	float: none;
	background: none;
}
/* @end */